/*
Name: Sliding Login Panel with jQuery 1.3.2
Author: Jeremie Tisseau
Author URI: http://web-kreation.com/
Date: March 26, 2009
Version: 1.0

	Copyright 2009 Jeremie Tisseau
	"Sliding Login Panel with jQuery 1.3.2" is distributed under the GNU General Public License version 3:
	http://www.gnu.org/licenses/gpl-3.0.html
*/

/***** clearfix *****/
.clear {clear: both;height: 0;line-height: 0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clearfix {height: 1%;}
.clearfix {display: block;}

/* Panel Tab/button */
.tab {
	background-image:url(http://www.attix5.com/upload/setup_files/slidertab.png); background-position:0 0 0 0;
	height:19px;
	width:340px;
	position: relative;
    top: 0;
    z-index: 999;
}

.tab ul.login {
	display: block;
	position: relative;
  	float: right;
  	clear: right;
  	height: 20px;
	width: 189px;
  	font-weight: bold;
	line-height:20px;
	margin: 0; margin-top: -10;

}

.tab ul.login li {
 	text-align: left;
  	padding: 0px;
	display: block;
	float: left;
	height: 20px;
}

.tab a.open, .tab a.close {
	height: 20px;
	line-height: 20px !important;
	padding-left: 0px !important;
	cursor: pointer;
	display: block;
	position: relative;
	top: 11px;
}

/* sliding panel */
#toppanel {
    position: absolute;   /*Panel will overlap  content */
    /*position: relative;*/   /*Panel will "push" the content down */
    top: 0;
    width: 340px;
    z-index: 999;
    text-align: center;
    margin-left: auto;
    margin-right: auto;background-image:url(http://www.attix5.com/upload/setup_files/slidercontnet.png); background-position:bottom;
}

#panel {
	width: 340px;
	height: 133px;
	background-image:url(http://www.attix5.com/upload/setup_files/slidercontent.png); background-position:bottom; background-repeat:no-repeat;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;

}